QVeris
文档目录

核对结果未知的 Call

GET /tools/executions/by-idempotency-key

核对结果未知的 Call

REST API 概览 · OpenAPI JSON · OpenAPI YAML

接口契约

稳定性认证费用Operation ID
已发布Bearer API 密钥免费reconcile_tool_execution_api_v1_tools_executions_by_idempotency_key_get

参数

名称位置必填类型说明
keyquerystringOriginal Idempotency-Key value

请求体

此操作没有 JSON 请求体。

可运行示例

bash
curl --request GET \
  --url "https://qveris.ai/api/v1/tools/executions/by-idempotency-key?key=string" \
  --header "Authorization: Bearer $QVERIS_API_KEY"
typescript
const response = await fetch("https://qveris.ai/api/v1/tools/executions/by-idempotency-key?key=string", {
  method: "GET",
  headers: {
    Authorization: `Bearer ${process.env.QVERIS_API_KEY}`,
  },
})

if (!response.ok) throw new Error(`QVeris request failed: ${response.status}`)
console.log(await response.json())
python
import os
import requests

response = requests.request(
    "GET",
    "https://qveris.ai/api/v1/tools/executions/by-idempotency-key?key=string",
    headers={"Authorization": f"Bearer {os.environ['QVERIS_API_KEY']}"},
    timeout=30,
)
response.raise_for_status()
print(response.json())

响应

状态码含义Schema
200Successful ResponseAPIResponse_ToolExecutionReconciliationData_
401Unauthorizedunknown
402Insufficient creditsunknown
422Validation ErrorHTTPValidationError
429Too Many Requestsunknown

成功响应示例

json
{
  "status": "string",
  "message": "string"
}

精确契约

相关操作

POST 发现能力 · POST 检查能力 · POST 预检能力 · POST 调用能力

这个页面对你有帮助吗?